/* list tables
------------------------ */

table.list {
	margin: 0 0 1em 0;
	border-collapse: collapse;
	border-right: 1px solid #CDC5AD;
	border-bottom: 1px solid #CDC5AD;
}

table.list td, 
table.list th {
	font-size: .85em;
	padding: 3px;
}

table.list th {
	background-color: #838383;
	color: #fff;
	border-left: 1px solid #CDC5AD;
	border-top: 1px solid #CDC5AD;
	white-space: nowrap;
}

table.list th a {
	background-color: transparent;
	color: #fff;
}

table.list td {
	border-left: 1px solid #CDC5AD;
	border-top: 1px solid #CDC5AD;
}

table tr.alt td {
	background-color: #F4F3F3;
	color: inherit;
}

table tr.over td {
	background-color: #F7F7C5;
	color: inherit;
}

/* archive styles
----------------------- */

.annot_labl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-collapse: collapse;
	border: 0px solid #000000;
}

.annot_labl td {
	background-color: #FFFFFF;
	border-right: 1px;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-top: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
}

.small_font_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #999;
}

.small_font_table_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #999;
	border-collapse: collapse;
	border: 1px solid #000000;
}

.small_font_table_list td {
	background-color: #FFFFFF;
	border-right: 1px;
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-top: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
}

.small_font_table_list_no_borders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #999;
	border-collapse: collapse;
	border: 0px solid #000000;
}

.small_font_table_list_no_borders td {
	background-color: #FFFFFF;
	border-right: 0px;
	border-right-color: #CCCCCC;
	border-right-width: 0px;
	border-right-style: solid;
	border-top: 1px;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
}
